@media all and (min-width:992px)
{
.boxed > .wrapper {
	width: 1000px;
}
.boxed > .wrapper .container {
	width: 1000px;
}
}
@media all and (min-width:1200px)
{
.boxed > .wrapper {
	width: 1200px;
}
.boxed > .wrapper .container {
	width: 1200px;
}
}
@media all and (max-width:991px) and (min-width:768px)
{
h1.page_title {
	text-align: center;
}
.page_teaser {
	text-align: center;
}
.tt_breadcrumb {
	text-align: center;
}
.wide_menu {
	text-align: center;
}
.tt_breadcrumb {
	width: 100%; float: none;
}
.boxed > .wrapper {
	width: 780px;
}
.boxed > .wrapper .container {
	width: 780px;
}
.blox_elem_price_col_three {
	width: 50%;
}
.blox_elem_price_col_four {
	width: 50%;
}
.blox_elem_price_col_five {
	width: 50%;
}
}
@media all and (max-width:991px) and (min-width:480px)
{
.grid_entry .clearfix {
	display: none;
}
}
@media all and (max-width:768px)
{
.boxed > .wrapper {
	width: 100%; margin-right: auto; margin-left: auto;
}
.boxed > .wrapper .container {
	width: 100%; margin-right: auto; margin-left: auto;
}
.top_left {
	margin-bottom: 25px;
}
.top_left {
	text-align: center;
}
.top_right {
	text-align: center;
}
.wide_menu {
	text-align: center;
}
.custom_box {
	text-align: center;
}
h1.page_title {
	text-align: center;
}
.page_teaser {
	text-align: center;
}
.tt_breadcrumb {
	text-align: center;
}
.tt_breadcrumb {
	width: 100%; float: none;
}
.right_sidebar {
	border: currentColor; border-image: none; padding-left: 0px !important; margin-left: 0px !important;
}
.left_sidebar {
	border: currentColor; border-image: none; padding-left: 0px !important; margin-left: 0px !important;
}
#top_bar ul.social_icon {
	position: relative;
}
#sub_footer ul.social_icon {
	position: relative;
}
#top_bar .col-lg-6 {
	margin: 15px 0px;
}
.gototop_footer {
	right: 15px; bottom: 15px;
}
.blox_elem_price_col_three {
	width: 50%;
}
.blox_elem_price_col_four {
	width: 50%;
}
.blox_elem_price_col_five {
	width: 50%;
}
.blox_elem_heading.style1 h3 {
	white-space: pre-line;
}
#logo img {
	max-width: 100%;
}
}
@media all and (max-width:690px)
{
.blox_elem_price_col {
	margin: 0px 0px 25px !important; width: 100% !important;
}
}
